<?php  if ( ! defined('BASEPATH')) exit('No direct script access allowed');


$active_group = 'default';
$active_record = TRUE;

$db['default']['hostname'] = 'cms.db.tg.local';
$db['default']['username'] = 'mesh';
$db['default']['password'] = 'qeeka111000';
$db['default']['database'] = 'cms';
$db['default']['dbdriver'] = 'mysql';
$db['default']['dbprefix'] = '';
$db['default']['pconnect'] = FALSE;
$db['default']['db_debug'] = TRUE;
$db['default']['cache_on'] = FALSE;
$db['default']['cachedir'] = '';
$db['default']['char_set'] = 'utf8';
$db['default']['dbcollat'] = 'utf8_general_ci';
$db['default']['swap_pre'] = '';
$db['default']['autoinit'] = TRUE;
$db['default']['stricton'] = FALSE;

$db['online']['hostname'] = 'cms.db.tg.local';
$db['online']['username'] = 'mesh';
$db['online']['password'] = 'qeeka111000';
$db['online']['database'] = 'cmsreal';
$db['online']['dbdriver'] = 'mysql';
$db['online']['dbprefix'] = '';
$db['online']['pconnect'] = FALSE;
$db['online']['db_debug'] = TRUE;
$db['online']['cache_on'] = FALSE;
$db['online']['cachedir'] = '';
$db['online']['char_set'] = 'utf8';
$db['online']['dbcollat'] = 'utf8_general_ci';
$db['online']['swap_pre'] = '';
$db['online']['autoinit'] = TRUE;
$db['online']['stricton'] = FALSE;

$db['mobile.tg.com.cn']['hostname'] = 'cms.db.tg.local';
$db['mobile.tg.com.cn']['username'] = 'mesh';
$db['mobile.tg.com.cn']['password'] = 'qeeka111000';
$db['mobile.tg.com.cn']['database'] = 'cmsreal';
$db['mobile.tg.com.cn']['dbdriver'] = 'mysql';
$db['mobile.tg.com.cn']['dbprefix'] = '';
$db['mobile.tg.com.cn']['pconnect'] = FALSE;
$db['mobile.tg.com.cn']['db_debug'] = TRUE;
$db['mobile.tg.com.cn']['cache_on'] = FALSE;
$db['mobile.tg.com.cn']['cachedir'] = '';
$db['mobile.tg.com.cn']['char_set'] = 'utf8';
$db['mobile.tg.com.cn']['dbcollat'] = 'utf8_general_ci';
$db['mobile.tg.com.cn']['swap_pre'] = '';
$db['mobile.tg.com.cn']['autoinit'] = TRUE;
$db['mobile.tg.com.cn']['stricton'] = FALSE;

$db['www.tg.com.cn']['hostname'] = 'cms.db.tg.local';
$db['www.tg.com.cn']['username'] = 'mesh';
$db['www.tg.com.cn']['password'] = 'qeeka111000';
$db['www.tg.com.cn']['database'] = 'cmsreal';
$db['www.tg.com.cn']['dbdriver'] = 'mysql';
$db['www.tg.com.cn']['dbprefix'] = '';
$db['www.tg.com.cn']['pconnect'] = FALSE;
$db['www.tg.com.cn']['db_debug'] = TRUE;
$db['www.tg.com.cn']['cache_on'] = FALSE;
$db['www.tg.com.cn']['cachedir'] = '';
$db['www.tg.com.cn']['char_set'] = 'utf8';
$db['www.tg.com.cn']['dbcollat'] = 'utf8_general_ci';
$db['www.tg.com.cn']['swap_pre'] = '';
$db['www.tg.com.cn']['autoinit'] = TRUE;
$db['www.tg.com.cn']['stricton'] = FALSE;

$db['cms.tg.com.cn']['hostname'] = 'cms.db.tg.local';
$db['cms.tg.com.cn']['username'] = 'mesh';
$db['cms.tg.com.cn']['password'] = 'qeeka111000';
$db['cms.tg.com.cn']['database'] = 'cmsreal';
$db['cms.tg.com.cn']['dbdriver'] = 'mysql';
$db['cms.tg.com.cn']['dbprefix'] = '';
$db['cms.tg.com.cn']['pconnect'] = FALSE;
$db['cms.tg.com.cn']['db_debug'] = TRUE;
$db['cms.tg.com.cn']['cache_on'] = FALSE;
$db['cms.tg.com.cn']['cachedir'] = '';
$db['cms.tg.com.cn']['char_set'] = 'utf8';
$db['cms.tg.com.cn']['dbcollat'] = 'utf8_general_ci';
$db['cms.tg.com.cn']['swap_pre'] = '';
$db['cms.tg.com.cn']['autoinit'] = TRUE;
$db['cms.tg.com.cn']['stricton'] = FALSE;

$db['241.tg.com.cn']['hostname'] = 'cms.db.tg.local';
$db['241.tg.com.cn']['username'] = 'mesh';
$db['241.tg.com.cn']['password'] = 'qeeka111000';
$db['241.tg.com.cn']['database'] = 'cmsreal';
$db['241.tg.com.cn']['dbdriver'] = 'mysql';
$db['241.tg.com.cn']['dbprefix'] = '';
$db['241.tg.com.cn']['pconnect'] = FALSE;
$db['241.tg.com.cn']['db_debug'] = TRUE;
$db['241.tg.com.cn']['cache_on'] = FALSE;
$db['241.tg.com.cn']['cachedir'] = '';
$db['241.tg.com.cn']['char_set'] = 'utf8';
$db['241.tg.com.cn']['dbcollat'] = 'utf8_general_ci';
$db['241.tg.com.cn']['swap_pre'] = '';
$db['241.tg.com.cn']['autoinit'] = TRUE;
$db['241.tg.com.cn']['stricton'] = FALSE;

$db['www.jia.com']['hostname'] = 'cms.db.tg.local';
$db['www.jia.com']['username'] = 'mesh';
$db['www.jia.com']['password'] = 'qeeka111000';
$db['www.jia.com']['database'] = 'cmsreal';
$db['www.jia.com']['dbdriver'] = 'mysql';
$db['www.jia.com']['dbprefix'] = '';
$db['www.jia.com']['pconnect'] = FALSE;
$db['www.jia.com']['db_debug'] = TRUE;
$db['www.jia.com']['cache_on'] = FALSE;
$db['www.jia.com']['cachedir'] = '';
$db['www.jia.com']['char_set'] = 'utf8';
$db['www.jia.com']['dbcollat'] = 'utf8_general_ci';
$db['www.jia.com']['swap_pre'] = '';
$db['www.jia.com']['autoinit'] = TRUE;
$db['www.jia.com']['stricton'] = FALSE;

$db['jia.com']['hostname'] = 'cms.db.tg.local';
$db['jia.com']['username'] = 'mesh';
$db['jia.com']['password'] = 'qeeka111000';
$db['jia.com']['database'] = 'cmsreal';
$db['jia.com']['dbdriver'] = 'mysql';
$db['jia.com']['dbprefix'] = '';
$db['jia.com']['pconnect'] = FALSE;
$db['jia.com']['db_debug'] = TRUE;
$db['jia.com']['cache_on'] = FALSE;
$db['jia.com']['cachedir'] = '';
$db['jia.com']['char_set'] = 'utf8';
$db['jia.com']['dbcollat'] = 'utf8_general_ci';
$db['jia.com']['swap_pre'] = '';
$db['jia.com']['autoinit'] = TRUE;
$db['jia.com']['stricton'] = FALSE;

$db['mall.jia.com']['hostname'] = 'cms.db.tg.local';
$db['mall.jia.com']['username'] = 'mesh';
$db['mall.jia.com']['password'] = 'qeeka111000';
$db['mall.jia.com']['database'] = 'cmsreal';
$db['mall.jia.com']['dbdriver'] = 'mysql';
$db['mall.jia.com']['dbprefix'] = '';
$db['mall.jia.com']['pconnect'] = FALSE;
$db['mall.jia.com']['db_debug'] = TRUE;
$db['mall.jia.com']['cache_on'] = FALSE;
$db['mall.jia.com']['cachedir'] = '';
$db['mall.jia.com']['char_set'] = 'utf8';
$db['mall.jia.com']['dbcollat'] = 'utf8_general_ci';
$db['mall.jia.com']['swap_pre'] = '';
$db['mall.jia.com']['autoinit'] = TRUE;
$db['mall.jia.com']['stricton'] = FALSE;

$db['dev.jia.com']['hostname'] = 'cms.db.tg.local';
$db['dev.jia.com']['username'] = 'mesh';
$db['dev.jia.com']['password'] = 'qeeka111000';
$db['dev.jia.com']['database'] = 'cmsreal';
$db['dev.jia.com']['dbdriver'] = 'mysql';
$db['dev.jia.com']['dbprefix'] = '';
$db['dev.jia.com']['pconnect'] = FALSE;
$db['dev.jia.com']['db_debug'] = TRUE;
$db['dev.jia.com']['cache_on'] = FALSE;
$db['dev.jia.com']['cachedir'] = '';
$db['dev.jia.com']['char_set'] = 'utf8';
$db['dev.jia.com']['dbcollat'] = 'utf8_general_ci';
$db['dev.jia.com']['swap_pre'] = '';
$db['dev.jia.com']['autoinit'] = TRUE;
$db['dev.jia.com']['stricton'] = FALSE;

$db['fuwu.jia.com']['hostname'] = 'cms.db.tg.local';
$db['fuwu.jia.com']['username'] = 'mesh';
$db['fuwu.jia.com']['password'] = 'qeeka111000';
$db['fuwu.jia.com']['database'] = 'cmsreal';
$db['fuwu.jia.com']['dbdriver'] = 'mysql';
$db['fuwu.jia.com']['dbprefix'] = '';
$db['fuwu.jia.com']['pconnect'] = FALSE;
$db['fuwu.jia.com']['db_debug'] = TRUE;
$db['fuwu.jia.com']['cache_on'] = FALSE;
$db['fuwu.jia.com']['cachedir'] = '';
$db['fuwu.jia.com']['char_set'] = 'utf8';
$db['fuwu.jia.com']['dbcollat'] = 'utf8_general_ci';
$db['fuwu.jia.com']['swap_pre'] = '';
$db['fuwu.jia.com']['autoinit'] = TRUE;
$db['fuwu.jia.com']['stricton'] = FALSE;

$db['localhost']['hostname'] = 'localhost';
$db['localhost']['username'] = 'mesh';
$db['localhost']['password'] = 'qeeka111000';
$db['localhost']['database'] = 'cms';
$db['localhost']['dbdriver'] = 'mysql';
$db['localhost']['dbprefix'] = '';
$db['localhost']['pconnect'] = FALSE;
$db['localhost']['db_debug'] = TRUE;
$db['localhost']['cache_on'] = FALSE;
$db['localhost']['cachedir'] = '';
$db['localhost']['char_set'] = 'utf8';
$db['localhost']['dbcollat'] = 'utf8_general_ci';
$db['localhost']['swap_pre'] = '';
$db['localhost']['autoinit'] = TRUE;
$db['localhost']['stricton'] = FALSE;


$db['shop']['hostname'] = 'shopsl.db.tg.local';
//$db['shop']['hostname'] = 'localhost';
$db['shop']['username'] = 'cmsshopselect';
$db['shop']['password'] = 'QeekAshopSelect';
$db['shop']['database'] = 'shop';
$db['shop']['dbdriver'] = 'mysql';
$db['shop']['dbprefix'] = '';
$db['shop']['pconnect'] = FALSE;
$db['shop']['db_debug'] = TRUE;
$db['shop']['cache_on'] = FALSE;
$db['shop']['cachedir'] = '';
$db['shop']['char_set'] = 'utf8';
$db['shop']['dbcollat'] = 'utf8_general_ci';
$db['shop']['swap_pre'] = '';
$db['shop']['autoinit'] = TRUE;
$db['shop']['stricton'] = FALSE;

$db['active']['hostname'] = 'iactsldb1';
//$db['active']['hostname'] = 'localhost';
$db['active']['username'] = 'cmsactselect';
$db['active']['password'] = 'QeekAacTselecT';
$db['active']['database'] = 'active';
$db['active']['dbdriver'] = 'mysql';
$db['active']['dbprefix'] = '';
$db['active']['pconnect'] = FALSE;
$db['active']['db_debug'] = TRUE;
$db['active']['cache_on'] = FALSE;
$db['active']['cachedir'] = '';
$db['active']['char_set'] = 'utf8';
$db['active']['dbcollat'] = 'utf8_general_ci';
$db['active']['swap_pre'] = '';
$db['active']['autoinit'] = TRUE;
$db['active']['stricton'] = FALSE;

$db['news']['hostname'] = 'inewssldb1';
$db['news']['username'] = 'cmsnewselect';
$db['news']['password'] = 'QeekAcmsNewselect';
$db['news']['database'] = 'newsinfo';
$db['news']['dbdriver'] = 'mysql';
$db['news']['dbprefix'] = '';
$db['news']['pconnect'] = FALSE;
$db['news']['db_debug'] = TRUE;
$db['news']['cache_on'] = FALSE;
$db['news']['cachedir'] = '';
$db['news']['char_set'] = 'utf8';
$db['news']['dbcollat'] = 'utf8_general_ci';
$db['news']['swap_pre'] = '';
$db['news']['autoinit'] = TRUE;
$db['news']['stricton'] = FALSE;

$db['newmall']['hostname'] = 'newmalldb1';
$db['newmall']['username'] = 'cmsselect';
$db['newmall']['password'] = 'cmsselect@#1';
$db['newmall']['database'] = 'NEWMALL';
$db['newmall']['dbdriver'] = 'mysql';
$db['newmall']['dbprefix'] = '';
$db['newmall']['pconnect'] = FALSE;
$db['newmall']['db_debug'] = TRUE;
$db['newmall']['cache_on'] = FALSE;
$db['newmall']['cachedir'] = '';
$db['newmall']['char_set'] = 'utf8';
$db['newmall']['dbcollat'] = 'utf8_general_ci';
$db['newmall']['swap_pre'] = '';
$db['newmall']['autoinit'] = TRUE;
$db['newmall']['stricton'] = FALSE;



$db['cmsdesign.jia.com']['hostname'] = 'cms.db.tg.local';
$db['cmsdesign.jia.com']['username'] = 'mesh';
$db['cmsdesign.jia.com']['password'] = 'qeeka111000';
$db['cmsdesign.jia.com']['database'] = 'cmsreal';
$db['cmsdesign.jia.com']['dbdriver'] = 'mysql';
$db['cmsdesign.jia.com']['dbprefix'] = '';
$db['cmsdesign.jia.com']['pconnect'] = FALSE;
$db['cmsdesign.jia.com']['db_debug'] = TRUE;
$db['cmsdesign.jia.com']['cache_on'] = FALSE;
$db['cmsdesign.jia.com']['cachedir'] = '';
$db['cmsdesign.jia.com']['char_set'] = 'utf8';
$db['cmsdesign.jia.com']['dbcollat'] = 'utf8_general_ci';
$db['cmsdesign.jia.com']['swap_pre'] = '';
$db['cmsdesign.jia.com']['autoinit'] = TRUE;
$db['cmsdesign.jia.com']['stricton'] = FALSE;

/* End of file database.php */
/* Location: ./application/config/database.php */
